/* red color */

/* brown color */

/* green color */

/* orange color */

/* blue color */

/* violet color */

/* pink color */

/*New colors in homepage*/

/* new components */

/*Gradient button styling*/

.btn_upl {
  font-size: 16px;
  border-radius: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 16px 25px;
  -webkit-box-shadow: 0 2px 10px 4px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 10px 4px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  border: 0;
}

.btn_upl .btn_text {
  padding-right: 30px;
}

a.btn_upl {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.section .btn.active,
.section .btn:active {
  background: -webkit-gradient(linear, left top, right top, from(#FC8204), to(#FFBC11));
  background: linear-gradient(90deg, #FC8204, #FFBC11);
  -webkit-box-shadow: none;
  box-shadow: none;
}

.search_input_btn {
  background: none;
}

.btn--white {
  color: white;
}

.btn--white:hover,
.btn--white.focus,
.btn--white:focus {
  color: white;
}

.btn--orange {
  color: #ff8833;
  background: white;
}

.btn--orange:hover,
.btn--orange.focus,
.btn--orange:focus {
  color: #ff8833;
}

.btn--gradient {
  background: -webkit-gradient(linear, left top, right top, from(#FC8204), to(#FFBC11));
  background: linear-gradient(90deg, #FC8204, #FFBC11);
}

.btn--gradient:hover,
.btn--gradient.focus,
.btn--gradient:focus {
  color: #fff;
}

.btn_arrow {
  width: 16px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/*Gradient button styling end here*/

/*transperent link style*/

.btn_anchor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn_anchor .btn_text {
  padding-right: 10px;
}

.btn_arrow_orange {
  width: 14px;
}

.btn--transperent {
  background: transparent;
}

/*transperent link style end here*/

/*Mediaqueries*/

@media (min-width: 1024px) {
  .navigate--on--hover .btn_arrow {
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
    opacity: 0;
  }

  .navigate--on--hover:hover .btn_arrow {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

/*Common classes*/

body.regular--family,
.upl-navbar,
.footer_section {
  font-family: 'Noto Sans', sans-serif;
  font-weight: 400;
  color: #232323;
}

.hide-on-mobile {
  display: none !important;
}

.section {
  overflow-x: hidden;
}

.section h1,
.section h2,
.section h3,
.section h4 {
  margin: 0;
}

.align-from-top {
  padding-top: 88px !important;
}

.heading {
  font-size: 28px;
}

.sub--heading {
  font-size: 16px;
  line-height: 25px;
}

.small--heading {
  font-size: 18px;
}

.content--copy {
  font-size: 16px;
}

.font--20 {
  font-size: 20px;
}

.font--15 {
  font-size: 15px;
}

.font--14 {
  font-size: 14px;
}

/*Family*/

.extra-bold-family {
  font-weight: 700;
}

.-family {
  font-family: NotoSansLight;
}

.font--italic {
  font-style: italic;
}

/*Line height*/

.lineheight--40 {
  line-height: 40px;
}

.lineheight--30 {
  line-height: 30px !important;
}

/*Spacing*/

.py-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.pb-1 {
  padding-bottom: 10px;
}

.pb-12 {
  padding-bottom: 12px;
}

.pb-18 {
  padding-bottom: 18px;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.m-0 {
  margin: 0;
}

.p-0 {
  padding: 0;
}

.rotate--180 {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

/*Gredient color css*/

.gradient--color {
  background-image: -webkit-linear-gradient(180deg, #FC8204 0%, #FFBC11 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.dark_gray_text {
  color: #7F7F7F;
}

.light_black_text {
  color: #232323;
}

.bg--transperent {
  background-color: transparent !important;
}

.border--0 {
  border: 0 !important;
}

/*Remove decoration*/

a {
  -webkit-transition: .3s linear;
  transition: .3s linear;
}

a:hover {
  text-decoration: none;
  color: initial;
}

.input-group .form-control:focus,
button:focus,
.btn:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important;
  outline-offset: 0;
  z-index: 1;
}

.btn--slick-arrow.slick-arrow {
  z-index: 4;
  cursor: pointer;
}

/*Enquiry popup stylling*/

.enquiry_popup {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 320px;
  height: 52px;
  overflow: hidden;
  font-family: 'Noto Sans', sans-serif;
  font-weight: 400;
  z-index: 10;
}

.enquiry_popup_btn {
  position: absolute;
  bottom: 0;
  right: 0;
  border: 0;
  background: transparent;
}

.enquiry_popup_form_checkbox_link {
  color: #FB8511;
}

.enquiry_popup_form_checkbox_link:hover {
  text-decoration: underline;
}

.enquiry_popup_form_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*margin-bottom: 20px;*/
  background: #FB8511;
  border-radius: 20px 20px 0 0;
  padding: 23px 30px;
}

.enquiry_popup_form_header h4 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #fff;
}

.enquiry_popup_form_header .close-btn {
  background: transparent;
  border: 0;
  padding: 2px;
}

.enquiry_popup_form_container,
.enquiry_popup_success_container {
  background: #FFFFFF;
  border: 1px solid #f7f7f7;
  border-radius: 20px 20px 0 0;
  width: 100%;
  height: 450px;
  /*padding: 20px;*/
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.enquiry_popup_form {
  padding: 23px 30px;
}

.enquiry_popup_form .iti--allow-dropdown {
  width: 100%;
}

.enquiry_popup_form_container.sem-show,
.enquiry_popup_success_container.sem-show {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.enquiry_popup_form_container .form-control {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #B2B2B2;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 12px 10px;
  height: 40px;
}

.enquiry_popup_form_container .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.enquiry_popup_success_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.enquiry_popup_success_container p {
  font-size: 28px;
  line-height: 38px;
  color: #ff8833;
}

.enquiry_popup_success_container .success_message {
  padding-bottom: 50px;
}

.enquiry_popup_success_container .enquiry_popup_form_header {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.enquiry_popup_form_container .form-group {
  position: relative;
}

.enquiry_popup_form_container .invalid-feedback {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 12px;
  color: #721C24;
}

.enquiry_popup_form_container .error {
  background: #F8D7DA;
}

.enquiry_popup_form_container .form-check .invalid-feedback {
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  left: 0;
}

.enquiry_popup_form_container .form-check label {
  font-weight: 500;
}

/*Enquiry popup stylling end*/

@media (min-width: 768px) {
  .hide-on-tab {
    display: none;
  }

  .enquiry_popup {
    width: 360px;
  }
}

@media (min-width: 1024px) {
  /*Common style*/

  .hide-on-mobile {
    display: block !important;
  }

  .hide-on-desktop {
    display: none !important;
  }

  .pt-lg-0 {
    padding-top: 0;
  }

  .w-lg-100 {
    width: 100%;
  }

  .heading {
    font-size: 40px;
  }

  .sub--heading {
    font-size: 20px;
    line-height: 21px;
  }

  .lineheight--40 {
    line-height: normal;
  }
}

@media (min-width: 1440px) {
  .homepage-container.container,
  .homepage-nav-container.container {
    width: 1220px;
  }
}

.orange--text {
  color: #FE790C !important;
}

.homepage-nav-container.container {
  width: 100%;
}

.upl-navbar-brand {
  height: auto;
  padding: 8px 15px;
}

.upl-navbar-brand video {
  width: 145px;
}

.upl-navbar {
  margin-bottom: 0;
  padding: 0 10px;
  z-index: 100;
  position: fixed;
  width: 100%;
  background: #fff;
  /*border-bottom: 1px solid;*/
}

.upl-navbar .icon-bar {
  background-color: #FD8826;
  width: 25px;
  height: 2px;
  margin: 6px 0;
}

.upl-navbar .navbar-toggle {
  margin-top: 18px;
}

.upl-navbar .navbar-header {
  position: relative;
}

.upl-navbar .nav_item {
  position: relative;
}

.upl-navbar .nav-link:hover + .nav_items_list_container {
  max-height: 400px;
  opacity: 1;
  z-index: 1;
  padding-top: 28px;
}

.nav_items_list_container {
  position: absolute;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  top: 100%;
  left: -15px;
  max-height: 0;
  opacity: 0;
  z-index: -101;
  overflow-y: hidden;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.nav_items_list_container ul {
  padding: 24px;
  /*box-shadow: 0px 2px 7px -1px rgba(0, 0, 0, 0.25);*/
}

.nav_items_list_container:after {
  content: "";
  position: absolute;
  top: -9px;
  left: 10px;
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 9px solid #fff;
  -webkit-box-shadow: inset 2px 7px -1px rgba(0, 0, 0, 0.25);
  box-shadow: inset 2px 7px -1px rgba(0, 0, 0, 0.25);
}

.nav_items_list_container:hover {
  max-height: 400px;
  opacity: 1;
  z-index: 1;
  padding-top: 28px;
}

.navigation_dropdown_menu_arrow {
  position: absolute;
  top: -20px;
  left: 37px;
}

.nav_items_list_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: #fff;
  margin: 0 15px 15px 15px;
  border: 1px solid rgba(0, 0, 0, 0.09);
  -webkit-box-shadow: 0px 2px 21px -9px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 21px -9px rgba(0, 0, 0, 0.15);
  position: relative;
}

.nav_items_list_wrapper.box-shadow-0 {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.solution_nav_items_list .nav_items_list {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.pt-30 {
  padding-top: 30px;
}

.investor_nav_items_list {
  left: -300px;
}

.investor_nav_items_list .nav_items_list {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
}

.investor_nav_items_list .nav_items_list h4 {
  padding: 0 24px;
}

.investor_nav_items_list .nav_items_list.shareholder {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.investor_nav_items_list .nav_items_list.shareholder .nav_items_list {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.investor_nav_items_list .navigation_dropdown_menu_arrow {
  left: 222px;
}

.sustainability_nav_items_list .navigation_dropdown_menu_arrow {
  left: 47px;
}

.more_nav_items_list .navigation_dropdown_menu_arrow {
  left: 23px;
}

.upl-navbar_left {
  padding-top: 18px;
}

.upl-navbar_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 20px;
  padding-bottom: 20px;
}

.upl-navbar_right svg stop {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.upl-navbar_right .btn:hover svg stop:first-child {
  stop-color: #a1531d;
}

.upl-navbar_right .btn:hover svg stop:last-child {
  stop-color: #ffb885;
}

.nav_icons svg {
  width: 25px;
}

.nav .nav_item {
  padding: 0 8px;
}

.nav .nav_item a {
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.nav .nav_item a:hover {
  background: transparent;
  color: #FE790C;
}

.nav_btn {
  font-size: 16px;
  padding: 12px 36px !important;
  background: #FE790C;
  color: white !important;
  border-radius: 32px;
  border: 1px solid transparent;
  display: inline-block;
  position: relative;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  overflow: hidden;
}

.nav_btn:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 32px;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.nav_btn:hover {
  background: #FE790C !important;
  color: #fff !important;
}

.nav_btn:hover:before {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.notification_nav_item {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 65px;
}

.notification_nav_item a {
  color: #232323;
}

.notification_container {
  position: absolute;
  top: 160%;
  right: -16px;
  z-index: 2;
  max-height: 0;
  overflow-y: hidden;
  -webkit-transition: 0.4s linear;
  transition: 0.4s linear;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  -webkit-box-shadow: -1px 7px 20px -9px rgba(0, 0, 0, 0.25);
  box-shadow: -1px 7px 20px -9px rgba(0, 0, 0, 0.25);
}

.notification_container.show-notification {
  max-height: 450px;
  -webkit-transition: 0.4s linear;
  transition: 0.4s linear;
}

.notification_wrapper {
  background: #fff;
  width: 280px;
  padding: 20px;
}

.notification_wrapper .created_date {
  color: #FE790C;
}

.active_notification {
  position: relative;
}

.active_notification:after {
  content: "";
  position: absolute;
  top: 2px;
  right: 14px;
  background: #ff8833;
  width: 10px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
}

.search_result_nav_item {
  position: relative;
  padding: 12px 0;
}

.search_input {
  border: 0;
  background: white;
  border-radius: 0;
  border-bottom: 1px solid;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 38px;
  padding: 0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.search_input:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #FE790C;
}

.search_result_form {
  position: absolute;
  top: 8px;
  left: 0;
  min-width: 0;
  opacity: 0;
  z-index: -1;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.search_result_form .btn {
  position: absolute;
  top: 0;
  right: -12px;
  z-index: 2;
}

.search_result_form.show_input {
  min-width: 225px;
  opacity: 1;
  z-index: 1;
}

.nav_item.fadeOut {
  opacity: 0;
  z-index: -1;
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
}

/*Mobile navigation styling*/

.mobile_navigation {
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  width: 280px;
  height: 100vh;
  overflow-y: scroll;
  padding: 25px;
  -webkit-box-shadow: 0px 0 17px 0px #000;
  box-shadow: 0px 0 17px 0px #000;
  z-index: 5;
  -webkit-transform: translateX(115%);
  transform: translateX(115%);
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.mobile_navigation.show_navigation {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.mobile_navigation a,
.mobile_navigation li {
  color: #232323;
}

.mobile_navigation .mobile_nav {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 8px 4px;
}

.mobile_navigation .panel-group .panel + .panel {
  margin: 0;
}

.mobile_navigation .navigation_list_heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.mobile_navigation .nav_list_arrow {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #ff8833;
}

.mobile_navigation .accordion_list_arrow {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

.mobile_navigation .collapsed .accordion_list_arrow {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.mobile_navigation .accordion_list {
  padding-bottom: 10px;
}

.mobile_navigation .panel-body {
  padding-top: 10px;
}

.mobile_navigation .mobile_nav_items {
  padding: 7px 0;
}

.close_mobile_nav {
  font-size: 20px;
  padding: 8px 6px;
  line-height: 15px;
}

/*End here*/

.wg-default,
.wg-default .country-selector {
  right: 10px !important;
  bottom: 10px !important;
}

.weglot-container {
  z-index: 4 !important;
}

.transition--ease {
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
}

@media (min-width: 1024px) {
  .upl-navbar_left {
    padding-left: 10px;
  }

  .upl-navbar_right {
    padding-top: 13px;
    padding-bottom: 0;
  }

  .notification_wrapper {
    width: 315px;
  }

  .notification_nav_item {
    position: relative;
    top: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    right: 0;
  }

  .notification_container {
    right: auto;
    left: 0;
  }

  .search_result_form {
    position: absolute;
    top: 0;
    left: auto;
    right: 14px;
    min-width: 0;
    opacity: 0;
    z-index: -1;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
  }

  .search_result_form .btn {
    position: absolute;
    top: 0;
    right: -12px;
    z-index: 2;
  }

  .search_result_form.show_input {
    min-width: 150px;
    opacity: 1;
    z-index: 1;
  }

  .search_input {
    padding-right: 38px;
  }

  .search_result_nav_item {
    padding: 0;
  }

  .wg-default,
  .wg-default .country-selector {
    right: 330px !important;
    bottom: 55px !important;
  }
}

@media (min-width: 1200px) {
  .upl-navbar_left {
    padding-left: 35px;
  }

  .search_result_form {
    right: 20px;
  }

  .search_result_form.show_input {
    min-width: 260px;
  }

  .investor_nav_items_list {
    left: -200px;
    width: 1025px;
  }
}

/*This is only to handle navigation on tab screen*/

@media (max-width: 991px) {
  .homepage-nav-container .navbar-header {
    width: 100%;
  }

  .homepage-nav-container .navbar-toggle {
    display: block;
  }

  .homepage-nav-container .navbar-collapse.collapse {
    display: none !important;
  }
}

@media (max-width: 430px) {
  .homepage-nav-container .navbar-header {
    width: auto;
  }
}

@media screen and (max-width: 1140px) and (min-width: 991px) {
  .nav .nav_item {
    padding: 0 2px;
  }
}

/* footer style */

.footer_section {
  padding: 38px 0;
  background-color: #101419;
}

.footer_section footer-bottom-row.list-unstyled {
  margin-top: 10px;
}

.footer_section a {
  margin-bottom: 10px;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.footer_section a:hover {
  color: #fff;
}

.footer_section li,
.footer_section a,
.footer_section h5 {
  font-size: 14px;
  line-height: 26px;
  color: #71777F;
}

.footer_section li {
  padding-bottom: 4px;
}

.show_list {
  list-style: none;
  padding: 0;
}

.footer_logo {
  padding-bottom: 35px;
}

.footer_nav .footer_list_link {
  color: #71777F;
}

.social-icons-div a {
  padding: 6px 0;
  border-radius: 50%;
  text-align: center;
  text-decoration: none;
}

.social-icons-div .fa {
  color: #fff;
}

.social_icons_list a {
  height: 32px;
  width: 32px;
  padding: 6px 0;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
}

.social_icons_list a:hover {
  -webkit-transform: scale(0.8, 0.8);
  transform: scale(1.15, 1.15);
  -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.social_icons_list a.facebook:hover {
  background-color: #3a589b;
}

.social_icons_list a.twitter:hover {
  background-color: #598dca;
}

.social_icons_list a.linkedin:hover {
  background-color: #007ab9;
}

.social_icons_list a.youtube:hover {
  background-color: #e02f2f;
}

.social_icons_list a.instagram:hover {
  background-color: #6f2654;
}

.hidden-for-mobile {
  display: none;
}

.footer-bottom-row {
  text-align: center;
  padding-top: 22px;
}

/*.footer_nav_items{
	padding-bottom: 10px;
  }*/

  .enquiry_popup {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 10;
  }

  .enquiry_popup_btn {
    padding: 0;
    border: 0;
    background: transparent;
  }

  .cookie_policy_list_bullets {
    position: relative;
    padding-right: 13px !important;
  }

  .cookie_policy_list_bullets:after {
    content: "";
    position: absolute;
    right: 0;
    height: 5px;
    width: 4px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #71777F;
    border-radius: 50%;
  }

  .disclamier-link a {
    cursor: pointer;
  }

  .disclaimer-section {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px 0;
    color: white;
    background-color: #252525;
    z-index: 15;
  }

  .disclaimer-section .disclaimer-head {
    font-size: 18px;
  }

  .disclaimer-section .close-disclaimer {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
  }

  .disclaimer-section .discliamer-description {
    font-size: 12px;
    line-height: 18px;
  }

  @media (min-width: 1024px) {
    .footer_section {
      padding: 55px 0;
    }

    .footer-container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin: 0 -10px;
    }

    .footer_items_list.footer-col,
    .footer_column {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 16%;
      flex: 0 0 16%;
      padding: 0 10px;
    }

    .footer li,
    .footer a,
    .footer h5 {
      font-size: 12px;
      line-height: 26px;
    }

    .footer_nav {
      padding-bottom: 20px;
    }

    .footer_nav .footer_list_link {
      color: #fff;
    }

    .hidden-for-mobile {
      display: block;
    }

    .hidden-for-desktop {
      display: none;
    }

    .footer-bottom-row {
      text-align: left;
      padding-top: 30px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
    }

    .social-icons-div {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
    }

    .sustainability_footer_column {
      padding-top: 10px;
    }

    .cookie_policy_list {
      padding-left: 20px;
    }
  }

  @media (min-width: 768px) {
    .footer-bottom {
      padding: 20px 0;
    }

  /*	#back-to-top{
		bottom: 24px;
   }*/
 }

 @media (max-width: 991px) {
  .accordion_list {
    padding-bottom: 20px;
  }

  .footer_list_heading {
    padding: 15px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .panel-group .panel.footer_nav {
    border: 0;
    border-top: 1px solid #7f7f7f;
    border-radius: 0;
  }

  .footer_first_list {
    padding-bottom: 30px;
  }

  .accordion_list_arrow {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .collapsed .accordion_list_arrow {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

/*New stylling*/

.section {
  padding: 30px 0;
}

.section .container {
  padding-left: 22px;
  padding-right: 22px;
}

.rotate--180 svg {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.center_text_btn {
  position: relative;
}

.center_text_btn span.btn_text {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  padding: 0 22px;
}

.center_text_btn img.btn_arrow {
  position: absolute;
  right: 22px;
}

.center_text_btn:hover span.btn_text {
  -webkit-transform: translateX(-22px);
  transform: translateX(-22px);
}

.section_image,
.animate_image {
  width: 272px;
  margin: 0 auto;
}

.position_relative {
  position: relative;
}

.orange--arrow g {
  fill: #ff8833;
}

.animate_image {
  position: absolute;
  top: 16px;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(0);
  transform: translateX(-50%) rotate(0);
  border-radius: 50%;
  -webkit-animation: rotateImage 9s linear infinite;
  animation: rotateImage 9s linear infinite;
}

@-webkit-keyframes rotateImage {
  from {
    -webkit-transform: translateX(-50%) rotate(0);
    transform: translateX(-50%) rotate(0);
  }

  to {
    -webkit-transform: translateX(-50%) rotate(360deg);
    transform: translateX(-50%) rotate(360deg);
  }
}

@keyframes rotateImage {
  from {
    -webkit-transform: translateX(-50%) rotate(0);
    transform: translateX(-50%) rotate(0);
  }

  to {
    -webkit-transform: translateX(-50%) rotate(360deg);
    transform: translateX(-50%) rotate(360deg);
  }
}

.statistics {
  background: url("/images/homepage/Pattern.svg") center no-repeat;
  background-size: 225%;
  background-position-y: 0;
}

.statistics_heading {
  padding-bottom: 30px;
}

.slider_landing-slider .slick-arrow {
  position: absolute;
  top: 25%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.slider_landing-slider .btn--arrow-left {
  left: 0px;
}

.slider_landing-slider .btn--arrow-right {
  right: 0px;
}

.statistics_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 25px;
}

.statistics_list {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.center-statistic_number {
  font-size: 150px;
  line-height: 130px;
}

.center-statistic_content {
  font-size: 20px;
}

.statistic_number {
  font-size: 32px;
}

.statistics_item {
  padding: 30px 0;
}

.solution_header {
  padding-bottom: 30px;
}

.openag_purpose_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 16px 0;
}

.openag_purpose_img_wrapper {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 15%;
  flex: 0 0 15%;
}

.openag_purpose_img_wrapper img {
  width: 46px;
}

.openag_purpose_content_wrapper {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 85%;
  flex: 0 0 85%;
  padding-left: 15px;
}

.quote {
  font-size: 28px;
}

.ceo_message_content {
  padding-top: 20px;
}

.ceo-name {
  padding-bottom: 5px;
}

.remove_slick_dots .slick-dots {
  display: none !important;
}

.team_speak_slider {
  padding-bottom: 30px;
}

.team_speak_slider .slick-arrow {
  position: absolute;
  bottom: -8px;
}

.team_speak_slider .btn--arrow-left {
  left: 0;
}

.team_speak_slider .btn--arrow-right {
  left: 40px;
}

.team_member_status span {
  display: block;
  padding-bottom: 5px;
}

.team_member_name {
  font-size: 18px;
}

.text--left {
  text-align: left;
}

.join_upl_btn {
  margin: 20px auto 0;
}

.latest_updates_pills > li > a {
  padding: 10px 22px;
  border-radius: 22px;
  -webkit-transition: 0.3s linear;
  transition: 0.3s linear;
}

.latest_updates_pills > li.active > a,
.latest_updates_pills > li.active > a:focus,
.latest_updates_pills > li.active > a:hover,
.latest_updates_pills > li > a:hover {
  color: #FD8826;
  background: #f2f2f2;
  border-radius: 22px;
  /*padding: 12px 30px;*/
}

.latest_updates_card_tab_pane {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow-x: scroll;
  margin: 0 -15px;
}

.latest_updates_card_tab_pane::-webkit-scrollbar {
  display: none;
}

.latest_updates_card_tab_pane .slick-slide > div:first-child {
  height: 100%;
  padding: 0 15px;
}

.latest_updates_card_tab_pane .slick-track {
  width: 5343px !important;
}

.latest_updates_card {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  /*border: 1px solid #f2f2f2;*/
  /*flex: 0 0 80%; */
  height: 100%;
  /* &:not(:last-child){
        margin-right: 30px;
        } */
      }

      .latest_updates_card:focus {
        outline: none;
      }

      .podcast_latest_updates .latest_updates_card {
        min-height: auto;
      }

      .latest_updates_card_article {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
      }

      .latest_updates_card_article_tag {
        padding: 7px 26px;
        display: inline-block;
        font-size: 12px;
        background: #f2f2f2;
        border-radius: 16px;
      }

      .latest_updates_card_content_wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100%;
        padding: 20px;
      }

      .latest_updates_card_article_content {
        font-size: 16px;
        line-height: 26px;
        color: #4A4A4A;
      }

      .news_latest_updates .latest_updates_card_content_wrapper {
        min-height: 220px;
      }

      .blogs_latest_updates .latest_updates_card_content_wrapper {
        min-height: 200px;
      }

      .podcast_latest_updates .latest_updates_card_content_wrapper {
        min-height: 170px;
      }

      .subscribe_newsletter {
        padding-bottom: 70px;
      }

      .subscribe_newsletter_form label {
        font-weight: normal;
      }

      .subscribe_newsletter_form .input-group {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-right: -12px;
      }

      .subscribe_newsletter_form .form-control {
        height: 44px;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
      }

      .subscribe_newsletter_form .input-group-btn {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 46px;
        flex: 0 0 46px;
        -webkit-transform: translateX(-18px);
        transform: translateX(-18px);
        z-index: 2;
        height: 44px;
      }

      .subscribe_newsletter_form .btn {
        border-radius: 20px !important;
        padding: 12px;
        height: 100%;
      }

      .validation_error {
        position: absolute;
        bottom: -24px;
        display: none;
      }

      .validation_error_check {
        padding-right: 8px;
      }

      /*Mediaqueries*/

      @media (min-width: 768px) {
        .openag_purposes_container {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          margin: 0 -20px;
        }

        .openag_purpose_wrapper {
          padding: 16px 20px;
          -webkit-box-flex: 0;
          -ms-flex: 0 0 50%;
          flex: 0 0 50%;
        }

        .latest_updates_card {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 42%;
          flex: 0 0 42%;
        }

        .section .container {
          padding-left: 15px;
          padding-right: 15px;
        }

        .latest_updates_pills > li > a {
          padding: 12px 30px;
        }

        .team_member_status {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
        }

        .team_member_status span {
          display: inline-block;
          padding-bottom: 0;
        }

        .team_member_name {
          font-size: 16px;
        }

        .name_seperator {
          padding: 0 4px;
        }
      }

      @media (min-width: 1024px) {
        .d-lg-flex-center {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
        }

        .row--reverse {
          -webkit-box-orient: horizontal;
          -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
        }

        .flex-md-50 {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 50%;
          flex: 0 0 50%;
        }

        .pr-lg-105 {
          padding-right: 105px;
        }

        .section_image,
        .animate_image {
          width: 512px;
        }

        .animate_image {
          top: 0;
        }

        .landing-slide_content {
          padding-right: 45px;
        }

        .landing-slider .slick-arrow svg {
          width: 32px;
          height: auto;
        }

        .slider_landing-slider .slick-arrow {
          top: auto;
          bottom: 0;
          -webkit-transform: translateY(0);
          transform: translateY(0);
        }

        .slider_landing-slider .btn--arrow-left {
          left: 0;
        }

        .slider_landing-slider .btn--arrow-right {
          right: auto;
          left: 55px;
        }

        .statistic_number {
          font-size: 40px;
        }

        .statistics_container {
          padding-top: 0;
        }

        .center-statistic {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 50%;
          flex: 0 0 50%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
        }

        .statistics {
          padding: 70px 0;
          background-size: 66%;
          background-position-y: center;
        }

        .statistics_list {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 25%;
          flex: 0 0 25%;
          padding-left: 50px;
        }

        .center-statistic_number {
          font-size: 230px;
          line-height: 200px;
        }

        .btn_slide--down .animate__fadeInDown {
          -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
          -webkit-transition: 0.3s linear;
          transition: 0.3s linear;
          opacity: 0;
          z-index: -1;
        }

        .btn_slide--down:hover h4 {
          color: #ff8833;
        }

        .btn_slide--down:hover .animate__fadeInDown {
          -webkit-transform: translateY(0);
          transform: translateY(0);
          opacity: 1;
          z-index: 1;
        }

        .solution_header {
          padding-bottom: 45px;
        }

        .solutions_card {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 50%;
          flex: 0 0 50%;
          color: white;
          padding: 49px;
          text-decoration: none;
          height: 355px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          -webkit-box-pack: end;
          -ms-flex-pack: end;
          justify-content: flex-end;
          position: relative;
          overflow: hidden;
        }

        .solutions_card:hover .solutions_card_btn {
          -webkit-transform: translateY(0);
          transform: translateY(0);
          margin-bottom: 0;
          opacity: 1;
          z-index: 1;
        }

        .solutions_card_btn {
          -webkit-transform: translateY(20px);
          transform: translateY(20px);
          margin-bottom: -20px;
          opacity: 0;
          z-index: -1;
          -webkit-transition: 0.3s linear;
          transition: 0.3s linear;
        }

        .solutions_card_btn .btn {
          display: -webkit-inline-box;
          display: -ms-inline-flexbox;
          display: inline-flex;
          background: white;
          color: #ff8833;
          padding: 12px 26px;
          border-radius: 32px;
        }

        .solution_horizontal_scroll {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
        }

        .sustainablity {
          padding-top: 50px;
        }

        .sustainablity_content_wrapper {
          padding-left: 25px;
        }

        .ceo_message_section {
          padding: 65px 0;
        }

        .ceo_message_content {
          padding-left: 95px;
          padding-top: 0;
        }

        .ceo_statement {
          padding: 10px 0 15px;
        }

        .openag_purpose_wrapper {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 33%;
          flex: 0 0 33%;
        }

        .upl_story_section .slick-arrow {
          position: absolute;
          top: 40px;
          bottom: auto;
        }

        .upl_story_section .slick-arrow svg {
          width: 42px;
          height: auto;
        }

        .upl_story_section .btn--arrow-left {
          left: 0;
        }

        .upl_story_section .btn--arrow-right {
          left: 105px;
        }

        .upl_story_section .container {
          position: relative;
        }

        .upl_story_section .pagingInfo {
          position: absolute;
          left: 74px;
          top: 45px;
          font-size: 20px;
        }

        .team_speak {
          text-align: center;
          padding: 60px 0;
        }

        .team_speak_slider {
          padding-bottom: 0;
        }

        .team_speak_slider .slick-arrow {
          position: absolute;
          top: 30%;
          bottom: auto;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
        }

        .team_speak_slider svg {
          width: 42px;
          height: auto;
        }

        .team_speak_slider .btn--arrow-left {
          left: -40px;
        }

        .team_speak_slider .btn--arrow-right {
          left: auto;
          right: -40px;
        }

        .text--lg--center {
          text-align: center;
        }

        .latest_updates_card {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 28%;
          flex: 0 0 28%;
        }

        .latest_updates_card_article_content {
          font-size: 18px;
        }

        .subscribe_newsletter {
          padding-bottom: 10px;
        }

        .subscribe_newsletter_form .input-group-btn {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 160px;
          flex: 0 0 160px;
        }

        .subscribe_newsletter_form .input-group {
          margin-right: -12px;
        }

        .subscribe_newsletter_form .btn {
          padding: 10px 20px;
        }
      }

      @media (max-width: 991px) {
        .solutions_card {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 78%;
          flex: 0 0 78%;
          color: white;
          padding: 75px 30px 30px;
          text-decoration: none;
        }

        .solutions_card:not(:last-child) {
          margin-right: 25px;
        }

        .solution_horizontal_scroll {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          overflow-x: scroll;
        }

        .img-center-align {
          margin: 0 auto;
        }
      }

